0 Replies Latest reply on Sep 23, 2007 2:37 PM by Anna Z

    JBoss4.0.5 and EJB3 does any patch needed???

    Anna Z Newbie

      Hi, people!
      I'm new to JBoss and i wonder if i need to install any patch for JBoss 4.0.5 to use EJB3.0 on it?
      Thanks in advance